Information on source package xinetd

Available versions

ReleaseVersion
jessie1:2.3.15-3
stretch1:2.3.15-7
buster1:2.3.15.3-1
bullseye1:2.3.15.3-1
sid1:2.3.15.3-1

Resolved issues

BugDescription
CVE-2013-4342xinetd does not enforce the user and group configuration directives fo ...
CVE-2012-0862builtins.c in Xinetd before 2.3.15 does not check the service type whe ...
CVE-2003-0211Memory leak in xinetd 2.3.10 allows remote attackers to cause a denial ...
CVE-2002-0871xinetd 2.3.4 leaks file descriptors for the signal pipe to services th ...

Security announcements

DSA / DLADescription
DSA-151xinetd - pipe exposure

Search for package or bug name: Reporting problems